# Copyright (C) 2026 ThemesCaliber
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Township Lite 2.0.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/township-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-09T17:29:22+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: township-lite\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "Township Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:634
msgid "https://www.themescaliber.com/products/township-construction-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Township Lite is a multipurpose, responsive, and SEO-optimized theme designed for businesses, freelancers, and personal projects, offering a clean, elegant, and flexible layout. Perfect for construction companies, real estate agencies, builders, architects, interior designers, property listings, brokers, rental services, housing plans, plumbers, industrial firms, government or township websites, as well as niches like food markets, towing services, travel, hotels, education, fashion, fitness, and photography, this theme provides a professional platform for any project. Built on a lightweight, fast-loading structure, it delivers smooth navigation and an engaging user experience. Township Lite includes customizable theme options, flexible headers, colorful designs, and easy-to-manage layouts, allowing full personalization without coding. Compatible with essential plugins like Contact Form 7, WooCommerce, Yoast SEO, Rank Math SEO, Ninja Forms, Mailchimp, Polylang, and Loco Translate, it supports online transactions, multilingual setups, lead generation, and enhanced search visibility. Relevant search terms include construction theme, real estate template, multipurpose business theme, builder company design, property listing layout, agency website, corporate business design, architecture template, interior design layout, business portfolio, responsive template, and community services website theme, making Township Lite ideal for professional, community-focused, and business websites. Check demo at: https://preview.themescaliber.com/township-theme/"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com/"
msgstr ""

#: 404.php:15
msgid "404 Not Found"
msgstr ""

#: 404.php:18
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:22
#: no-results.php:23
msgid "Back to Home Page"
msgstr ""

#: archive.php:45
#: archive.php:79
#: archive.php:111
#: archive.php:143
#: archive.php:178
#: archive.php:214
#: archive.php:249
#: index.php:45
#: index.php:79
#: index.php:113
#: index.php:147
#: index.php:182
#: index.php:219
#: index.php:253
#: search.php:40
#: search.php:75
#: search.php:110
#: search.php:144
#: search.php:178
#: search.php:214
#: search.php:250
msgid "Previous page"
msgstr ""

#: archive.php:46
#: archive.php:80
#: archive.php:112
#: archive.php:144
#: archive.php:179
#: archive.php:215
#: archive.php:250
#: index.php:46
#: index.php:80
#: index.php:114
#: index.php:148
#: index.php:183
#: index.php:220
#: index.php:254
#: search.php:41
#: search.php:76
#: search.php:111
#: search.php:145
#: search.php:179
#: search.php:215
#: search.php:251
msgid "Next page"
msgstr ""

#: archive.php:47
#: archive.php:81
#: archive.php:113
#: archive.php:145
#: archive.php:180
#: archive.php:216
#: archive.php:251
#: index.php:47
#: index.php:81
#: index.php:115
#: index.php:149
#: index.php:184
#: index.php:221
#: index.php:255
#: search.php:42
#: search.php:77
#: search.php:112
#: search.php:146
#: search.php:180
#: search.php:216
#: search.php:252
#: template-parts/single-content.php:57
msgid "Page"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:37
msgid "Post Section"
msgstr ""

#. translators: %s: post title
#: comments.php:22
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:27
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:63
#: inc/customizer.php:2470
msgid "Leave a Reply"
msgstr ""

#: comments.php:64
#: inc/customizer.php:2480
msgid "Post Comment"
msgstr ""

#: footer.php:32
msgid "footer1"
msgstr ""

#: footer.php:33
msgid "Calendar"
msgstr ""

#: footer.php:44
msgid "footer2"
msgstr ""

#: footer.php:45
#: sidebar.php:17
msgid "Meta"
msgstr ""

#: footer.php:60
msgid "footer3"
msgstr ""

#: footer.php:61
#: inc/customizer.php:2631
msgid "Categories"
msgstr ""

#: footer.php:74
msgid "footer4"
msgstr ""

#: footer.php:75
#: sidebar.php:25
msgid "Search"
msgstr ""

#: footer.php:89
#: functions.php:126
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:94
#: header.php:88
msgid "Youtube"
msgstr ""

#: footer.php:97
#: header.php:91
msgid "Facebook"
msgstr ""

#: footer.php:100
#: header.php:94
msgid "Twitter"
msgstr ""

#: footer.php:103
msgid "Rss"
msgstr ""

#: footer.php:117
#: footer.php:119
#: footer.php:121
#: inc/customizer.php:2976
msgid "Back to Top"
msgstr ""

#: functions.php:54
#: functions.php:131
msgid "Primary Menu"
msgstr ""

#: functions.php:120
msgid "9874563210"
msgstr ""

#: functions.php:121
msgid "example@gmail.com"
msgstr ""

#: functions.php:172
msgid "Thanks For Installing the \"Township Lite\" Theme !"
msgstr ""

#: functions.php:173
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:175
msgid "Demo Import"
msgstr ""

#: functions.php:176
#: inc/dashboard/getstart.php:35
#: inc/dashboard/getstart.php:88
msgid "Documentation"
msgstr ""

#: functions.php:177
#: inc/dashboard/getstart.php:36
msgid "Get Premium"
msgstr ""

#: functions.php:178
#: inc/dashboard/getstart.php:37
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: functions.php:193
msgid "Blog Sidebar"
msgstr ""

#: functions.php:194
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:203
msgid "Page Sidebar"
msgstr ""

#: functions.php:204
#: functions.php:214
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:213
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:226
msgid "Footer Nav "
msgstr ""

#: functions.php:236
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:237
#: functions.php:246
msgid "Appears on shop page"
msgstr ""

#: functions.php:245
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:628
msgid "https://preview.themescaliber.com/doc/free-tc-township/"
msgstr ""

#: functions.php:629
msgid "https://wordpress.org/support/theme/township-lite"
msgstr ""

#: functions.php:630
msgid "https://wordpress.org/support/theme/township-lite/reviews/"
msgstr ""

#: functions.php:631
msgid "https://www.themescaliber.com/products/wp-township-construction-wordpress-theme"
msgstr ""

#: functions.php:632
msgid "https://preview.themescaliber.com/township-theme/"
msgstr ""

#: functions.php:633
msgid "https://preview.themescaliber.com/doc/tc-township-pro/"
msgstr ""

#: functions.php:641
msgid "Township WordPress Theme"
msgstr ""

#: header.php:15
msgid "http://gmpg.org/xfn/11"
msgstr ""

#: header.php:48
msgid "Skip to content"
msgstr ""

#: header.php:97
msgid "RSS"
msgstr ""

#: header.php:107
#: inc/customizer.php:3467
msgid "Open Menu"
msgstr ""

#: header.php:110
msgid "Top Menu"
msgstr ""

#: header.php:120
#: inc/customizer.php:3498
msgid "Close Menu"
msgstr ""

#: image.php:37
#: image.php:73
#: image.php:110
#: image.php:147
#: image.php:185
#: image.php:223
#: image.php:260
#: page-template/left-sidebar.php:23
#: page-template/right-sidebar.php:20
#: page.php:38
#: page.php:67
#: page.php:99
#: template-parts/single-content.php:53
msgid "Pages:"
msgstr ""

#: image.php:42
#: image.php:78
#: image.php:115
#: image.php:152
#: image.php:190
#: image.php:228
#: image.php:265
msgid "Edit"
msgstr ""

#: inc/customizer.php:93
#: inc/customizer.php:118
#: inc/customizer.php:3910
msgid "View PRO version"
msgstr ""

#: inc/customizer.php:108
msgid "Enable-Disable options on every section"
msgstr ""

#: inc/customizer.php:109
msgid "Background Color & Image Option"
msgstr ""

#: inc/customizer.php:110
#: inc/dashboard/getstart.php:126
msgid "100+ Font Family Options"
msgstr ""

#: inc/customizer.php:111
#: inc/dashboard/getstart.php:125
msgid "Advanced Color options"
msgstr ""

#: inc/customizer.php:112
msgid "Translation ready"
msgstr ""

#: inc/customizer.php:113
msgid "Gallery, Banner, Post Type Plugin Functionality"
msgstr ""

#: inc/customizer.php:114
msgid "Integrated Google map"
msgstr ""

#: inc/customizer.php:115
msgid "1 Year Free Support"
msgstr ""

#: inc/customizer.php:125
msgid "About Theme"
msgstr ""

#: inc/customizer.php:134
msgid "Theme Demo"
msgstr ""

#: inc/customizer.php:134
msgid "Our premium version of Township Lite has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: inc/customizer.php:134
msgid "View Demo"
msgstr ""

#: inc/customizer.php:143
msgid "Theme Documentation"
msgstr ""

#: inc/customizer.php:143
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: inc/customizer.php:143
msgid "View Documentation"
msgstr ""

#: inc/customizer.php:152
#: inc/dashboard/getstart.php:61
msgid "Theme Support"
msgstr ""

#: inc/customizer.php:152
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: inc/customizer.php:152
#: inc/dashboard/getstart.php:156
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:161
msgid "Theme Review"
msgstr ""

#: inc/customizer.php:161
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: inc/customizer.php:161
msgid "Rate & Review"
msgstr ""

#: inc/customizer.php:266
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:267
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:272
msgid "Color / Font Pallete"
msgstr ""

#: inc/customizer.php:283
msgid "Body Color"
msgstr ""

#: inc/customizer.php:297
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:308
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:321
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:324
#: inc/customizer.php:403
#: inc/customizer.php:512
#: inc/customizer.php:571
#: inc/customizer.php:630
#: inc/customizer.php:689
#: inc/customizer.php:748
#: inc/customizer.php:807
#: inc/customizer.php:2104
#: inc/customizer.php:3132
msgid "100"
msgstr ""

#: inc/customizer.php:325
#: inc/customizer.php:404
#: inc/customizer.php:513
#: inc/customizer.php:572
#: inc/customizer.php:631
#: inc/customizer.php:690
#: inc/customizer.php:749
#: inc/customizer.php:808
#: inc/customizer.php:2105
#: inc/customizer.php:3133
msgid "200"
msgstr ""

#: inc/customizer.php:326
#: inc/customizer.php:405
#: inc/customizer.php:514
#: inc/customizer.php:573
#: inc/customizer.php:632
#: inc/customizer.php:691
#: inc/customizer.php:750
#: inc/customizer.php:809
#: inc/customizer.php:1208
#: inc/customizer.php:2106
#: inc/customizer.php:3134
msgid "300"
msgstr ""

#: inc/customizer.php:327
#: inc/customizer.php:406
#: inc/customizer.php:515
#: inc/customizer.php:574
#: inc/customizer.php:633
#: inc/customizer.php:692
#: inc/customizer.php:751
#: inc/customizer.php:810
#: inc/customizer.php:1209
#: inc/customizer.php:2107
#: inc/customizer.php:3135
msgid "400"
msgstr ""

#: inc/customizer.php:328
#: inc/customizer.php:407
#: inc/customizer.php:516
#: inc/customizer.php:575
#: inc/customizer.php:634
#: inc/customizer.php:693
#: inc/customizer.php:752
#: inc/customizer.php:811
#: inc/customizer.php:1210
#: inc/customizer.php:2108
#: inc/customizer.php:3136
msgid "500"
msgstr ""

#: inc/customizer.php:329
#: inc/customizer.php:408
#: inc/customizer.php:517
#: inc/customizer.php:576
#: inc/customizer.php:635
#: inc/customizer.php:694
#: inc/customizer.php:753
#: inc/customizer.php:812
#: inc/customizer.php:1211
#: inc/customizer.php:2109
#: inc/customizer.php:3137
msgid "600"
msgstr ""

#: inc/customizer.php:330
#: inc/customizer.php:409
#: inc/customizer.php:518
#: inc/customizer.php:577
#: inc/customizer.php:636
#: inc/customizer.php:695
#: inc/customizer.php:754
#: inc/customizer.php:813
#: inc/customizer.php:1212
#: inc/customizer.php:2110
#: inc/customizer.php:3138
msgid "700"
msgstr ""

#: inc/customizer.php:331
#: inc/customizer.php:410
#: inc/customizer.php:519
#: inc/customizer.php:578
#: inc/customizer.php:637
#: inc/customizer.php:696
#: inc/customizer.php:755
#: inc/customizer.php:814
#: inc/customizer.php:1213
#: inc/customizer.php:2111
#: inc/customizer.php:3139
msgid "800"
msgstr ""

#: inc/customizer.php:332
#: inc/customizer.php:411
#: inc/customizer.php:520
#: inc/customizer.php:579
#: inc/customizer.php:638
#: inc/customizer.php:697
#: inc/customizer.php:756
#: inc/customizer.php:815
#: inc/customizer.php:2112
#: inc/customizer.php:3140
msgid "900"
msgstr ""

#: inc/customizer.php:363
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:377
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:387
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:400
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:421
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:435
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:446
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:460
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:471
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:485
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:496
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:509
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:530
msgid "H2 Color"
msgstr ""

#: inc/customizer.php:544
msgid "H2 Fonts"
msgstr ""

#: inc/customizer.php:555
msgid "H2 Font Size"
msgstr ""

#: inc/customizer.php:568
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:589
msgid "H3 Color"
msgstr ""

#: inc/customizer.php:603
msgid "H3 Fonts"
msgstr ""

#: inc/customizer.php:614
msgid "H3 Font Size"
msgstr ""

#: inc/customizer.php:627
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:648
msgid "H4 Color"
msgstr ""

#: inc/customizer.php:662
msgid "H4 Fonts"
msgstr ""

#: inc/customizer.php:673
msgid "H4 Font Size"
msgstr ""

#: inc/customizer.php:686
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:707
msgid "H5 Color"
msgstr ""

#: inc/customizer.php:721
msgid "H5 Fonts"
msgstr ""

#: inc/customizer.php:732
msgid "H5 Font Size"
msgstr ""

#: inc/customizer.php:745
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:766
msgid "H6 Color"
msgstr ""

#: inc/customizer.php:780
msgid "H6 Fonts"
msgstr ""

#: inc/customizer.php:791
msgid "H6 Font Size"
msgstr ""

#: inc/customizer.php:804
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:828
msgid "Show Custom Cursor"
msgstr ""

#: inc/customizer.php:832
msgid "On"
msgstr ""

#: inc/customizer.php:833
msgid "Off"
msgstr ""

#: inc/customizer.php:839
msgid "Theme Layout Settings"
msgstr ""

#: inc/customizer.php:850
msgid "Select Site Layout"
msgstr ""

#: inc/customizer.php:853
msgid "Full Layout"
msgstr ""

#: inc/customizer.php:854
msgid "Contained Layout"
msgstr ""

#: inc/customizer.php:855
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:866
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:877
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:890
msgid "Do you want this section"
msgstr ""

#: inc/customizer.php:893
#: inc/customizer.php:912
#: inc/customizer.php:927
#: inc/customizer.php:3631
#: inc/customizer.php:3657
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:894
#: inc/customizer.php:913
#: inc/customizer.php:928
#: inc/customizer.php:3632
#: inc/customizer.php:3658
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:895
#: inc/customizer.php:914
#: inc/customizer.php:929
msgid "One Column"
msgstr ""

#: inc/customizer.php:896
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:897
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:898
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:909
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:924
msgid "Single Page Layouts"
msgstr ""

#: inc/customizer.php:939
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:951
#: inc/customizer.php:3543
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:960
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:965
msgid "Center Square"
msgstr ""

#: inc/customizer.php:966
msgid "Chasing Square"
msgstr ""

#: inc/customizer.php:995
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1001
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:1002
msgid "Add Header Content here"
msgstr ""

#: inc/customizer.php:1012
#: inc/customizer.php:1648
#: inc/customizer.php:1704
msgid "More Features in the Premium Version!"
msgstr ""

#: inc/customizer.php:1014
msgid "Menu Background Colors"
msgstr ""

#: inc/customizer.php:1015
msgid "Menu Item Fonts"
msgstr ""

#: inc/customizer.php:1016
msgid "Responsive Menu Colors"
msgstr ""

#: inc/customizer.php:1017
msgid "Header Search Icons Colors"
msgstr ""

#: inc/customizer.php:1018
#: inc/customizer.php:1653
#: inc/customizer.php:1708
msgid "... and Other Premium Features"
msgstr ""

#: inc/customizer.php:1020
#: inc/customizer.php:1655
#: inc/customizer.php:1710
msgid "Upgrade Now"
msgstr ""

#: inc/customizer.php:1032
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:1049
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:1060
msgid "Add Email"
msgstr ""

#: inc/customizer.php:1079
#: inc/customizer.php:3321
msgid "Add Youtube link"
msgstr ""

#: inc/customizer.php:1091
#: inc/customizer.php:3333
msgid "Add Youtube Icon"
msgstr ""

#: inc/customizer.php:1103
#: inc/customizer.php:3345
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:1115
#: inc/customizer.php:3356
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:1127
#: inc/customizer.php:3368
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:1139
#: inc/customizer.php:3379
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:1151
#: inc/customizer.php:3390
msgid "Add RSS link"
msgstr ""

#: inc/customizer.php:1163
#: inc/customizer.php:3402
msgid "Add RSS Icon"
msgstr ""

#: inc/customizer.php:1176
msgid "Navigation Case"
msgstr ""

#: inc/customizer.php:1179
#: inc/customizer.php:2043
#: inc/customizer.php:3008
#: inc/customizer.php:3107
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1180
#: inc/customizer.php:2044
#: inc/customizer.php:3009
#: inc/customizer.php:3108
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1189
msgid "Navigation Font Size"
msgstr ""

#: inc/customizer.php:1205
msgid "Navigation Font Weight"
msgstr ""

#: inc/customizer.php:1223
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:1239
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1242
msgid "None"
msgstr ""

#: inc/customizer.php:1243
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1253
msgid "Social Icons Font Size"
msgstr ""

#: inc/customizer.php:1268
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1278
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1288
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1298
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1305
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1324
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1334
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1346
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:1359
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:1374
msgid "Show / Hide slider Arrow"
msgstr ""

#: inc/customizer.php:1384
msgid "Show / Hide slider Title"
msgstr ""

#: inc/customizer.php:1394
msgid "Show / Hide slider Content"
msgstr ""

#: inc/customizer.php:1404
msgid "Show / Hide slider Button"
msgstr ""

#: inc/customizer.php:1414
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1426
#: page-template/custom-frontpage.php:53
msgid "GET IN TOUCH"
msgstr ""

#: inc/customizer.php:1430
msgid "Slider Button text"
msgstr ""

#: inc/customizer.php:1441
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1452
msgid "Slider Overlay"
msgstr ""

#: inc/customizer.php:1453
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1462
msgid "Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1473
msgid "Banner Button Lable Color"
msgstr ""

#: inc/customizer.php:1484
msgid "Banner Button Background Color"
msgstr ""

#: inc/customizer.php:1495
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1520
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:1523
#: inc/customizer.php:2996
#: inc/customizer.php:3057
#: inc/customizer.php:3170
#: inc/customizer.php:3186
#: inc/customizer.php:3220
#: inc/customizer.php:3434
msgid "Center"
msgstr ""

#: inc/customizer.php:1524
#: inc/customizer.php:1572
#: inc/customizer.php:2994
#: inc/customizer.php:3056
#: inc/customizer.php:3169
#: inc/customizer.php:3185
#: inc/customizer.php:3218
#: inc/customizer.php:3432
msgid "Left"
msgstr ""

#: inc/customizer.php:1525
#: inc/customizer.php:1587
#: inc/customizer.php:2995
#: inc/customizer.php:3058
#: inc/customizer.php:3171
#: inc/customizer.php:3187
#: inc/customizer.php:3219
#: inc/customizer.php:3433
msgid "Right"
msgstr ""

#: inc/customizer.php:1533
msgid "Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1542
#: inc/customizer.php:3054
msgid "Top"
msgstr ""

#: inc/customizer.php:1557
#: inc/customizer.php:3060
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1602
msgid "Slider Speed"
msgstr ""

#: inc/customizer.php:1617
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1629
msgid "Our Amenties"
msgstr ""

#: inc/customizer.php:1650
msgid "Section Heading Color Option"
msgstr ""

#: inc/customizer.php:1651
msgid "Section Heading Fonts Option"
msgstr ""

#: inc/customizer.php:1652
msgid "Heading Background Image Option"
msgstr ""

#: inc/customizer.php:1665
msgid "Title"
msgstr ""

#: inc/customizer.php:1689
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:1695
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1706
msgid "Section Heading Option"
msgstr ""

#: inc/customizer.php:1707
msgid "Animated Elements Colors"
msgstr ""

#: inc/customizer.php:1721
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1724
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1725
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1726
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1737
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1748
#: inc/customizer.php:2700
msgid "Enable / Disable Post Date"
msgstr ""

#: inc/customizer.php:1758
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1771
#: inc/customizer.php:2723
msgid "Enable / Disable Post Author"
msgstr ""

#: inc/customizer.php:1781
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1794
#: inc/customizer.php:2746
msgid "Enable / Disable Post Comments"
msgstr ""

#: inc/customizer.php:1804
msgid "Add Post Comment Icon"
msgstr ""

#: inc/customizer.php:1817
#: inc/customizer.php:2769
msgid "Enable / Disable Post Time"
msgstr ""

#: inc/customizer.php:1827
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1840
msgid "Enable / Disable post category"
msgstr ""

#: inc/customizer.php:1850
msgid "Enable / Disable Featured Image"
msgstr ""

#: inc/customizer.php:1859
#: inc/customizer.php:2859
msgid "Featured image border radius"
msgstr ""

#: inc/customizer.php:1874
msgid "Featured image box shadow"
msgstr ""

#: inc/customizer.php:1891
msgid "Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1894
#: inc/customizer.php:2361
msgid "Default"
msgstr ""

#: inc/customizer.php:1895
#: inc/customizer.php:2362
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1904
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1905
#: inc/customizer.php:1919
#: inc/customizer.php:2372
#: inc/customizer.php:2386
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:1907
#: inc/customizer.php:1921
#: inc/customizer.php:2374
#: inc/customizer.php:2388
msgid "10px"
msgstr ""

#: inc/customizer.php:1918
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1933
#: inc/customizer.php:2400
#: inc/customizer.php:2601
#: inc/customizer.php:2792
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1934
#: inc/customizer.php:2401
#: inc/customizer.php:2602
#: inc/customizer.php:2793
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1944
msgid "Post Content Type"
msgstr ""

#: inc/customizer.php:1947
#: inc/customizer.php:2806
msgid "No Content"
msgstr ""

#: inc/customizer.php:1948
#: inc/customizer.php:2807
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1949
#: inc/customizer.php:2808
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1958
msgid "Post Excerpt Length"
msgstr ""

#: inc/customizer.php:1974
#: inc/customizer.php:2657
msgid "Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1987
#: inc/customizer.php:2848
msgid "Post blocks"
msgstr ""

#: inc/customizer.php:1989
#: inc/customizer.php:2850
msgid "Within box"
msgstr ""

#: inc/customizer.php:1990
#: inc/customizer.php:2851
msgid "Without box"
msgstr ""

#: inc/customizer.php:1999
msgid "Enable / Disable Post Navigation"
msgstr ""

#: inc/customizer.php:2005
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:2009
#: template-parts/content-audio.php:77
#: template-parts/content-gallery.php:63
#: template-parts/content-image.php:55
#: template-parts/content-video.php:76
#: template-parts/content.php:55
#: template-parts/grid-layout.php:67
#: template-parts/related-posts.php:116
msgid "Read Full"
msgstr ""

#: inc/customizer.php:2013
msgid "Post Button Text"
msgstr ""

#: inc/customizer.php:2024
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2041
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2045
#: inc/customizer.php:3010
#: inc/customizer.php:3109
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:2055
msgid "Top Bottom Button Padding"
msgstr ""

#: inc/customizer.php:2070
msgid "Left Right Button Padding"
msgstr ""

#: inc/customizer.php:2085
#: inc/customizer.php:3727
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:2100
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2122
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2137
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2141
msgid "Square"
msgstr ""

#: inc/customizer.php:2142
msgid "Round"
msgstr ""

#: inc/customizer.php:2143
msgid "Pill"
msgstr ""

#: inc/customizer.php:2153
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2157
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2158
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2159
msgid "Swing"
msgstr ""

#: inc/customizer.php:2160
msgid "Tada"
msgstr ""

#: inc/customizer.php:2161
msgid "Jello"
msgstr ""

#: inc/customizer.php:2162
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2168
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2179
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2188
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:2197
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:2206
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:2215
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:2225
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:2235
msgid "Add Sigle Post Date Icon"
msgstr ""

#: inc/customizer.php:2248
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:2258
msgid "Add Sigle Post Author Icon"
msgstr ""

#: inc/customizer.php:2271
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:2281
msgid "Add Sigle Post Comment Icon"
msgstr ""

#: inc/customizer.php:2294
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:2304
msgid "Add Sigle Post Time Icon"
msgstr ""

#: inc/customizer.php:2317
msgid "Show / Hide Single Post Feature Image"
msgstr ""

#: inc/customizer.php:2326
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2341
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2358
msgid "Single Post Image Dimension"
msgstr ""

#: inc/customizer.php:2371
msgid "Custom Width"
msgstr ""

#: inc/customizer.php:2385
msgid "Custom Height"
msgstr ""

#: inc/customizer.php:2411
msgid "Show / Hide Single Post Categories"
msgstr ""

#: inc/customizer.php:2420
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2429
msgid "Category Background Color"
msgstr ""

#: inc/customizer.php:2439
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:2449
msgid "Show / Hide Single Post Comment"
msgstr ""

#: inc/customizer.php:2458
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2475
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2485
msgid "Comment Button Text"
msgstr ""

#: inc/customizer.php:2495
msgid "Enable / Disable Nav Links"
msgstr ""

#: inc/customizer.php:2505
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2515
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2521
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2531
msgid "Enable / Disable Related Posts"
msgstr ""

#: inc/customizer.php:2541
msgid "Enable / Disable Related Post Featured Image"
msgstr ""

#: inc/customizer.php:2551
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2561
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2571
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:2581
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:2591
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:2611
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2629
msgid "Related Posts Order By"
msgstr ""

#: inc/customizer.php:2632
msgid "Tags"
msgstr ""

#: inc/customizer.php:2641
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2653
#: inc/customizer.php:2830
msgid "[...]"
msgstr ""

#: inc/customizer.php:2665
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2675
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2679
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2680
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2690
msgid "Enable / Disable Grid Post Featured Image"
msgstr ""

#: inc/customizer.php:2710
msgid "Add Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2733
msgid "Add Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2756
msgid "Add Grid Post Comment Icon"
msgstr ""

#: inc/customizer.php:2779
msgid "Add Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2803
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2817
msgid "Grid Post Excerpt Length"
msgstr ""

#: inc/customizer.php:2834
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2871
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2882
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2892
msgid "404 Page Text"
msgstr ""

#: inc/customizer.php:2902
msgid "404 Page Button Text"
msgstr ""

#: inc/customizer.php:2908
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:2928
msgid "Show/Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:2938
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:2948
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:2962
msgid "Back To Top Icon Color"
msgstr ""

#: inc/customizer.php:2971
msgid "Back To Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:2980
msgid "Back to Top Button Text"
msgstr ""

#: inc/customizer.php:2991
msgid "Back to Top Button Alignment"
msgstr ""

#: inc/customizer.php:3006
msgid "Back to Top Text Transform"
msgstr ""

#: inc/customizer.php:3021
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:3030
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:3039
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:3050
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:3053
msgid "Top Left"
msgstr ""

#: inc/customizer.php:3055
msgid "Top Right"
msgstr ""

#: inc/customizer.php:3059
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:3061
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3071
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3073
msgid "fixed"
msgstr ""

#: inc/customizer.php:3074
msgid "scroll"
msgstr ""

#: inc/customizer.php:3086
msgid "Footer widget layout"
msgstr ""

#: inc/customizer.php:3088
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3090
msgid "One"
msgstr ""

#: inc/customizer.php:3091
msgid "Two"
msgstr ""

#: inc/customizer.php:3092
msgid "Three"
msgstr ""

#: inc/customizer.php:3093
msgid "Four"
msgstr ""

#: inc/customizer.php:3104
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:3118
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:3129
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:3149
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3166
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:3182
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:3205
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:3215
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:3229
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:3238
msgid "Copyright Hover Color"
msgstr ""

#: inc/customizer.php:3247
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3257
msgid "Copyright Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3267
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3277
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3287
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3294
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3312
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:3413
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3429
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:3443
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3450
msgid "Mobile Media Options"
msgstr ""

#: inc/customizer.php:3461
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:3472
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3481
msgid "Menu Icon Color Option"
msgstr ""

#: inc/customizer.php:3492
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:3503
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3513
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:3523
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:3533
msgid "Show / Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:3553
msgid "Show / Hide Sticky header"
msgstr ""

#: inc/customizer.php:3563
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3572
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3578
msgid "Additional WooCommerce Options"
msgstr ""

#: inc/customizer.php:3591
msgid "Product per row"
msgstr ""

#: inc/customizer.php:3606
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3617
msgid "Enable / Disable Shop page sidebar"
msgstr ""

#: inc/customizer.php:3628
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:3643
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3654
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:3668
msgid "Enable / Disable Shop page pagination"
msgstr ""

#: inc/customizer.php:3678
msgid "Enable / Disable Product page sidebar"
msgstr ""

#: inc/customizer.php:3688
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3697
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3712
msgid "Button Right Left Padding"
msgstr ""

#: inc/customizer.php:3743
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3752
msgid "Product Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3767
msgid "Product Right Left Padding"
msgstr ""

#: inc/customizer.php:3782
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3797
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3812
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3904
msgid "About us Section"
msgstr ""

#: inc/customizer.php:3905
msgid "Best architect Design section"
msgstr ""

#: inc/customizer.php:3906
msgid "Gallery section"
msgstr ""

#: inc/customizer.php:3907
msgid "Contact Section"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:329
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:330
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:41
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:69
msgid "Pages"
msgstr ""

#: inc/dashboard/demo-importer.php:98
msgid "About Us"
msgstr ""

#: inc/dashboard/demo-importer.php:123
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-importer.php:150
msgid "Contact Us"
msgstr ""

#: inc/dashboard/demo-importer.php:335
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:339
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:34
msgid "Customize"
msgstr ""

#: inc/dashboard/getstart.php:46
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/getstart.php:51
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:56
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:72
msgid "Welcome to Township Lite"
msgstr ""

#: inc/dashboard/getstart.php:75
msgid "Click the \"Run Importer\" button below to load demo content for Township Lite"
msgstr ""

#: inc/dashboard/getstart.php:85
msgid "Welcome to Township Lite Theme"
msgstr ""

#: inc/dashboard/getstart.php:89
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:90
msgid "Get Pro"
msgstr ""

#: inc/dashboard/getstart.php:96
msgid "Township Lite is a multipurpose, responsive, and SEO-optimized theme designed for businesses, freelancers, and personal projects, offering a clean, elegant, and flexible layout. Perfect for construction companies, real estate agencies, builders, architects, interior designers, property listings, brokers, rental services, housing plans, plumbers, industrial firms, government or township websites, as well as niches like food markets, towing services, travel, hotels, education, fashion, fitness, and photography, this theme provides a professional platform for any project. Built on a lightweight, fast-loading structure, it delivers smooth navigation and an engaging user experience. Township Lite includes customizable theme options, flexible headers, colorful designs, and easy-to-manage layouts, allowing full personalization without coding. Compatible with essential plugins like Contact Form 7, WooCommerce, Yoast SEO, Rank Math SEO, Ninja Forms, Mailchimp, Polylang, and Loco Translate, it supports online transactions, multilingual setups, lead generation, and enhanced search visibility. Relevant search terms include construction theme, real estate template, multipurpose business theme, builder company design, property listing layout, agency website, corporate business design, architecture template, interior design layout, business portfolio, responsive template, and community services website theme, making Township Lite ideal for professional, community-focused, and business websites."
msgstr ""

#: inc/dashboard/getstart.php:105
msgid "Township Lite Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:108
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:109
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:110
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:116
msgid "Township Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:117
msgid "Township Construction is a multipurpose and highly responsive Premium Construction WordPress Theme for people who are looking to establish their construction and real estate website. This Best Construction WordPress Theme offers ample of features such as detailed demo, pricing plans, some shortcodes, cross browser compatibility, etc. to build an awesome website. It comes well packed with customization settings and beautiful layouts for you to display your constructional skills in the best way. The easy to use admin panel offers easy and quick customization of almost everything including the typography and colors. It offers excellent loading speeds which give amazing user experience. This user-friendly theme has useful sections such as blogs, gallery, and testimonial section. It is very flexible as it is built on a dynamic Bootstrap framework. It has an integrated Google map that helps clients in easily locating your firm. Even you can set up your online store due to the feature of WooCommerce. Furthermore, its SEO friendly which makes your site appear on top in search engines. This is the Top Construction WordPress Theme for you if you are looking to build the best construction website."
msgstr ""

#: inc/dashboard/getstart.php:120
msgid "Product Description"
msgstr ""

#: inc/dashboard/getstart.php:122
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:123
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:124
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:127
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:128
msgid "Simple and Mega Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:130
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:131
msgid "Advance Slider with multiple effects and control options"
msgstr ""

#: inc/dashboard/getstart.php:132
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:133
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:135
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/dashboard/getstart.php:136
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:137
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:138
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:140
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:141
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:142
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:143
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/getstart.php:153
msgid "Need Support?"
msgstr ""

#: inc/dashboard/getstart.php:155
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/getstart.php:160
#: inc/dashboard/getstart.php:163
msgid "Reviews"
msgstr ""

#: inc/dashboard/getstart.php:162
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/getstart.php:171
msgid "Start Customizing"
msgstr ""

#: inc/logo/logo-width.php:19
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-width.php:40
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-width.php:55
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-width.php:71
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-width.php:80
msgid "Site Title Color Option"
msgstr ""

#: inc/logo/logo-width.php:90
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-width.php:106
msgid "Show / Hide Site Description"
msgstr ""

#: inc/logo/logo-width.php:115
msgid "Site Description Font Size"
msgstr ""

#: inc/logo/logo-width.php:130
msgid "Site Description Color Option"
msgstr ""

#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: no-results.php:16
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:18
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:21
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:67
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:70
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#. translators: %s: search term
#: search.php:19
#: search.php:54
#: search.php:89
#: search.php:123
#: search.php:157
#: search.php:192
#: search.php:229
#, php-format
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "Archives"
msgstr ""

#: template-parts/content-audio.php:61
#: template-parts/content-gallery.php:47
#: template-parts/content-image.php:39
#: template-parts/content-video.php:60
#: template-parts/content.php:39
#: template-parts/grid-layout.php:50
#: template-parts/single-content.php:24
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:61
#: template-parts/content-gallery.php:47
#: template-parts/content-image.php:39
#: template-parts/content-video.php:60
#: template-parts/content.php:39
#: template-parts/grid-layout.php:50
#: template-parts/single-content.php:24
msgid "% Comments"
msgstr ""

#: template-parts/grid-layout.php:50
msgid "1 Comment"
msgstr ""

#: template-parts/related-posts.php:57
msgid "Related Posts"
msgstr ""

#: template-parts/related-posts.php:99
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-content.php:70
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-content.php:76
#: template-parts/single-content.php:77
msgid "Next Post"
msgstr ""

#: template-parts/single-content.php:79
#: template-parts/single-content.php:80
msgid "Previous Post"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
